Bug 4267 - License text missing
: License text missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-31 16:54 by
Modified: 2005-09-04 22:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-31 16:54:33
The GPL text is missing in 'About -> License'. An old bug ;-)
------- Comment #1 From 2004-08-02 20:37:09 -------
fixed in psi-0.9.2-alt2